### Method

# Foundry FlatpakManifest dup_build_options

#### Declaration [src]

    FoundryFlatpakOptions*
    foundry_flatpak_manifest_dup_build_options (
      FoundryFlatpakManifest* self
    )

#### Description

No description available.

#### Return value

Type: `FoundryFlatpakOptions`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.